Subject: Re: bug#33398: 26.1, netbsd-8; Hi Lock Faces, Hi Green B, default setting suggestion

From: Eli Zaretskii <[email-masked]>
Date: Thu, 29 Nov 2018 09:32:43 +0200

> From: Juri Linkov <[email-masked]>
> Cc: Van L <[email-masked]>,  [email-masked]
> Date: Thu, 29 Nov 2018 01:06:50 +0200
> 
> >>> Maybe something like this, but I'm not sure because the red background would
> >>> be too glaring on 88 colors, but more readable orchid1 is not quite red.
> >>
> >> Is OrangeRed better?
> >
> > OrangeRed is not better than red, but simply Orange looks much better,
> > so a new face could be named hi-orange.
> 
> After trying to use Orange, I see it's too saturated, that is bad for
> light backgrounds.  But I found a much better color: Gold.  It is still
> related to red because gold can be reddish in an alloy with copper.

I don't see how "gold" can be translated to "red", sorry.  It
translates to yellow shades on both 8- and 16-color TTYs, as expected.
Did you try "IndianRed" instead?